
.dental.container-fluid {
    padding: 0;
	padding-bottom: 50px;
    border-radius: 5px 5px 5px 5px;
    overflow: hidden;	
}
.dental .message-1 {
    background: #97A5DE;/*#F2541F; #356DBF;*/
    color: #FFFFFF;

}
.dental .message-2 {
    background: #97A5DE;/*#54F21F;#3BBF6A;*/
    color: #FFFFFF;
}
.dental .message-3 {
    background: #97A5DE; /*#BD1FF2;#BF4042;*/
    color:#FFFFFF;
}
    .dental .message-1:hover,
    .dental .message-2:hover,
    .dental .message-3:hover {
        color: #0F089E;
    }
    .dental .message-1:active,
    .dental .message-2:active,
    .dental .message-3:active {
        color: #fff;
        opacity: 1;
    }
.dental .btn.message-1,
.dental .btn.message-2,
.dental .btn.message-3 {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}

/*Button colors darker than the bigger message*/
.dental .btn.message-1:hover {
        background: #286090; /*#BD3F15; #23497F;*/
    }
    .dental .btn.message-2:hover {
        background: #286090 /*#32AD09;#277F46;*/
    }
    .dental .btn.message-3:hover {
        background: #286090 /*#8B14B3;#7F2B2C;*/
    }

.dental h1.message-1,
.dental h1.message-1:hover,
.dental h1.message-2,
.dental h1.message-2:hover,
.dental h1.message-3,
.dental h1.message-3:hover {
    background: none;
	color: #0A0680;
}


.dental h2.message-1,
.dental h2.message-1:hover,
.dental h2.message-2,
.dental h2.message-2:hover,
.dental h2.message-3,
.dental h2.message-3:hover {
    background: none;
	color: #09064A;
}
.dental .carousel-indicators {
    bottom: -10px;
	left: 0;
    margin-left: 0;
	border-radius: 8px 8px 8px 8px;
    width: 100%;
}
    .dental .carousel-indicators li {
		border: none;
        border-radius: inherit;
		cursor: pointer;
        display: inline-block;
        height: 80px;
        margin: 0px;
		padding: 25px 0;
		opacity: .9;
        text-indent: 0;
    }
    .dental .carousel-indicators .col-sm-4 {
        width: 33.33333333333333%;
    }
    .dental .carousel-indicators .col-sm-3 {
        width: 25%;
    }
    .dental .carousel-indicators .active {
        height: 80px;
        opacity: 1;
		border-radius: 5px 5px 5px 5px;
    }
    .dental .carousel-indicators li .caption {
        font-size: 20px;
        font-weight: bold;
		height: 100%;
        /*text-transform: uppercase;*/
		width: 100%;
    }
    .dental .carousel-indicators li.active .caption {
        background: inherit;
		box-shadow: 0.157px 2.996px 4px 0px #5a5a5a;
		border-radius: 8px 8px 8px 8px;
		color: #fff;
		height: 110px;
		padding: 40px 20px;
        position: absolute;
        opacity: 1;
        top: -15px;
        z-index: 100;
		
    }
.dental .carousel-inner .item {
    height: 400px;
}
    .dental .carousel-inner .item .carousel-card {
        height: 400px;
        width: 100%;
    }
.dental .carousel-caption {
    bottom: 90px;
}
    .dental .carousel-caption h1 {
        font-size: 30px;
        top: 130px;
		/*margin-bottom: 80px;*/
		text-align: centre;
    }
	
    .dental .carousel-caption h2 {
        font-size: 15px;
		top: 100px;
        /*margin-bottom: -20px;*/
		background-color:none;
		text-align: centre;
    }	
@media (max-width: 991px) {
    .dental .carousel-indicators li .caption {
        font-size: 17px;
    }
}
@media (max-width: 767px) {
    .dental .carousel-indicators .col-sm-4 {
        width: 10px;
    }
    .dental .carousel-indicators .col-sm-3 {
        width: 10px;
    }
    .dental .carousel-indicators {
        bottom: 250px;
    }
		/* no change from bootstrap code */
        .dental .carousel-indicators li {
			background-color: #000 \9;
            background-color: rgba(0, 0, 0, 0);
            border: 1px solid #fff;
            border-radius: 10px;
			cursor: pointer;
            display: inline-block;
            height: 10px;
            margin: 1px;
			padding: 0;
            text-indent: -999px;
			width: 10px;
        }
        .dental .carousel-indicators .active {
            background-color: #fff;
			height: 12px;
            margin: 0;
			width: 12px;
        }
        .dental .carousel-indicators li .caption {
            display: none;
        }
    .dental .carousel-inner .item {
        height: 600px;
    }
        .dental .carousel-inner .item .carousel-card {
            background-position: 50% 0;
			height: 400px;
            width: 100%;
        }
    .dental .carousel-caption {
        bottom: 0px;
    }
    .dental h1.message-1,
    .dental h1.message-1:hover {
        background: none;
		color: #23497F;
    }
    .dental h1.message-2,
    .dental h1.message-2:hover {
        background: none;
		color: #277F46;
    }
    .dental h1.message-3,
    .dental h1.message-3:hover {
        background: none;
		color: #7F2B2C;
    }
}
@media (max-width: 500px) {
    .dental .carousel-caption h1 {
        font-size: 35px;
    }
}